; Hilal Hadyanto's part of  polybar config file
; this part contains color defenition
; =============================================================================
; colors
; The color is brewer dark from base16 by Chris kempson
; -----------------------------------------------------------------------------
[colors]
color0 = #0C0D0E
color1 = #E31A1C
color2 = #31A354
color3 = #DCA060
color4 = #3182BD
color5 = #756BB1
color6 = #80B1D3
color7 = #B7B8B9

color8 = #737475
color9 = #E31A1C
color10 = #31A354
color11 = #DCA060
color12 = #3182BD
color13 = #756BB1
color14 = #80B1D3
color15 = #FCFDFE

